{
  "component": true,
  "usingComponents": {
    "van-field": "../../../../dist/field/index",
    "van-popup": "../../../../dist/popup/index",
    "van-switch": "../../../../dist/switch/index",
		"van-cell": "../../../../dist/cell/index",
		"van-cell-group": "../../../../dist/cell-group/index",
		"van-nav-bar": "../../../../dist/nav-bar/index"
  }
}